Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Upgrading to v7.5 Service Pack 5 from SP4

We are looking at upgrading from BPC v7.5 SP4 to SP5, do we need to ensure we have the latest SP4 patch on (patch 6) before we upgrade to SP5 ? Also, how do we check the current patch level on our servers (we have three web/application servers at v 7.5 SP4). Thanks

Not what you were looking for? View more on this topic or Ask a question